.search_view {
  width: 100%;
  padding: 2.25rem 0 0;
  background-color: #F9F9F9;
}

.search_view .form {
  width: 100%;
}

.search_view .form h2 {
  margin-bottom: .9rem;
}

.search_view .form .input {
  display: flex;
  align-items: center;
  justify-content: space-between;
  width: 100%;
  background-color: #fff;
  border-radius: 1.25rem;
  height: 2.2rem;
  padding: .4rem .625rem .4rem 1.5rem;
}

.search_view .form .input input {
  width: 80%;
  height: 100%;
  font-size: .5rem;
  color: #333;
}

.search_view .form .input input::placeholder {
  color: #999;
}

.search_view .form .input button {
  width: 1.85rem;
  height: 1.4rem;
  display: flex;
  align-items: center;
  justify-content: center;
  border-radius: 1.25rem;
  background-color: #4275F4;
}

.search_view .form .input button svg {
  width: .525rem;
  height: auto;
}

.search_view .form .hotkey {
  padding: 0 1.35rem .925rem;
  margin-top: .775rem;
  display: flex;
  align-items: center;
  font-size: .4rem;
  color: rgba(51, 51, 51, 0.5);
}

.search_view .form .hotkey p {
  color: rgba(51, 51, 51, 0.5);
}

.search_view .form .hotkey .key_list span {
  color: rgba(51, 51, 51, 0.5);
  transition: all .6s;
  cursor: pointer;
}

.search_view .form .hotkey .key_list span:hover {
  color: #333;
}

.search_view .search_nav {
  padding-top: .525rem;
  border-top: 1px solid rgba(51, 51, 51, .5);
  width: 100%;
  overflow: hidden;
  margin-bottom: 1rem;
  margin-top: 1.5rem;
}

.search_view .search_nav .swiper-slide {
  width: auto;
}

.search_view .search_nav .swiper-slide a {
  width: auto;
  padding: .3rem .475rem;
  display: flex;
  align-items: center;
  justify-content: center;
  background-color: #fff;
  min-width: 4rem;
  font-size: .425rem;
  border-radius: 2px;
  overflow: hidden;
  line-height: 1.2;
}

.search_view .search_nav .swiper-slide a span {
  color: #999;
  transition: all .6s;
}

.search_view .search_nav .swiper-slide a.on,
.search_view .search_nav .swiper-slide a:hover {
  color: #fff !important;
  background-color: #4273D2;
}

.search_view .search_nav .swiper-slide a.on span,
.search_view .search_nav .swiper-slide a:hover span {
  color: #fff;
}
.search_ajax{
  padding-bottom: 1.5rem;
}
.search_view .pro_a,
.search_view .news_a{
  padding-top: 0;
  padding-bottom: .5rem;
}

@media (max-width: 996px) {
  .search_view {
    padding-top: 1.5rem;
  }

  .search_view .form h2 {
    font-size: .8rem;
  }

  .search_view .form .input {
    height: 1.5rem;
    padding: 0 4%;
  }

  .search_view .form .input button {
    width: 1.25rem;
    height: 1rem;
  }

  .search_view .search_nav {
    margin-top: 1rem;
  }
}